/* Abbreviated digit quarter format string */
"Abbreviated Quarter" = "Tri %d";

/* scale name */
"Automatic" = "Automático(a)";

/* scale name */
"Day" = "Dia";

/* 2 digit quarter format string */
"Double Digit Quarter" = "T%d";

/* scale name */
"Hour" = "Hora";

/* scale name */
"Minute" = "Minuto";

/* Minute Gantt Nondetermined scale format */
"Minute %d" = "Minuto %d";

/* scale name */
"Month" = "Mês";

/* scale name */
"Quarter" = "Trimestre";

/* Full quarter format string */
"Quarter %d" = "Trimestre %d";

/* Quarter Gantt Nondetermined scale format */
"T%+d Quarters" = "T%+d Trimestres";

/* Day Gantt Nondetermined scale format */
"T%+dd" = "T%+dd";

/* Hour Gantt Nondetermined scale format */
"T%+dh" = "T%+dh";

/* Month Gantt Nondetermined scale format */
"T%+dmo" = "T%+dme";

/* Week Gantt Nondetermined scale format */
"T%+dw" = "T%+ds";

/* Year Gantt Nondetermined scale format */
"T%+dy" = "T%+da";

/* scale name */
"Week" = "Semana";

/* scale name */
"Year" = "Ano";